/* Make sure image is displayed */
img.gsc-branding-img, img.gsc-branding-img-noclear, img.gcsc-branding-img, img.gcsc-branding-img-noclear { max-width: none; }

/** form in search/index **/ 
   
#standardsection_searchform form.gsc-search-box-tools { margin: 0; }
/* reset tables styles */
#standardsection_searchform table { margin: 0; border: 0; table-layout: auto; background-color: transparent; }
  #standardsection_searchform table > tbody > tr > td { border: 0; padding: 0; vertical-align: top; }
    
    /* fake input */
    #standardsection_searchform .gsc-input-box { height: 35px; box-sizing: border-box; border-width: 2px; padding: 6px 8px 8px; box-shadow: none !important; }
    #mainheadernav_itemsearchbox .gsc-input-box-hover {border-color: #dedede; }
    #standardsection_searchform .gsc-input-box-focus { border-color: #48565f; }
      #standardsection_searchform input.gsc-input { font-size: 14px; }
      /* MAC font adjustement */ html.mac #standardsection_searchform input.gsc-input { padding-top: 7px !important; }
      
    /* button */
    #standardsection_searchform input.gsc-search-button {
      box-sizing: content-box; border-radius: 0; padding: 10px 13px; margin: 0 0 0 2px; 
    }
    #standardsection_searchform input.gsc-search-button:hover { background-color: #fcaf2a; border-color: #fcaf2a; }
    #standardsection_searchform input.gsc-search-button:focus { background-color: #fed059; border-color: #fed059; }
    
    /* cancel */
    /*#standardsection_searchform .gsst_a { padding-top: 2px; }*/
    #standardsection_searchform .gsst_a > .gscb_a { color: #b6bbbf; }
    #standardsection_searchform .gsst_a:hover > .gscb_a,
    #standardsection_searchform .gsst_a:focus > .gscb_a ,
    #standardsection_searchform .gsst_a:active > .gscb_a { color: #48565f; }
    
    
/** result in search/index **/

#standardsection_searchresult .gsc-control-cse { font-family: inherit; padding: 20px 0; }
#standardsection_searchresult .gsc-control-cse .gsc-table-result { font-family: inherit; }
/* reset tables styles */
#standardsection_searchresult table { margin: 0; border: 0; table-layout: auto; background-color: transparent; }
  #standardsection_searchresult table > tbody > tr > td { border: 0; padding: 0; vertical-align: top; }
/* reset a style */
#standardsection_searchresult a[target="_blank"]:after { display: none; }

  /* info */
  #standardsection_searchresult .gsc-above-wrapper-area { border-color: #dedede; }
  
    #standardsection_searchresult .gsc-result-info { padding-left: 0; }
    /* select */
    /* MAC font adjustment */ html.mac #standardsection_searchresult .gsc-selected-option { padding-top: 2px; }
    #standardsection_searchresult .gsc-selected-option-container { font-size: 13px; font-weight: 500; border-radius: 0; background: #f6f6f6; box-shadow: none; }
    #standardsection_searchresult .gsc-orderby-label { padding-top: 8px; }
    #standardsection_searchresult .gsc-control-cse .gsc-option-selector { margin-top: -3px; }
      #standardsection_searchresult .gsc-control-cse .gsc-option-menu { padding: 0; }
      #standardsection_searchresult .gsc-option-menu-item { padding-left: 8px; font-size: 13px; }
      /* MAC font adjustment */ html.mac #standardsection_searchresult .gsc-option-menu-item { padding-top: 2px; }
  
  /* results */
  #standardsection_searchresult .gsc-results { width: 100%; }
    
    /* reset stupid padding */
    #standardsection_searchresult .gcsc-branding,
    #standardsection_searchresult .gs-spelling,
    #standardsection_searchresult .gsc-thumbnail-inside,
    #standardsection_searchresult .gsc-url-top { padding-left: 0; padding-right: 0; }
    
    /* branding */
    #standardsection_searchresult .gcsc-branding > tbody > tr > td { vertical-align: middle; }
    
    /* spelling */
    #standardsection_searchresult .gs-spelling > a[tabindex] { color: inherit; }
    #standardsection_searchresult .gs-spelling > a[tabindex]:hover,
    #standardsection_searchresult .gs-spelling > a[tabindex]:focus,
    #standardsection_searchresult .gs-spelling > a[tabindex]:active { text-decoration: none; }
    
    /* results */
    #standardsection_searchresult .gs-result .gs-title, 
    #standardsection_searchresult .gs-result .gs-title > .gs-title , 
    #standardsection_searchresult .gs-result a.gs-title > b { text-decoration: none; }
    #standardsection_searchresult .gs-result a.gs-title:hover, 
    #standardsection_searchresult .gs-result a.gs-title:focus, 
    #standardsection_searchresult .gs-result a.gs-title:active { text-decoration: underline; }
    
    /* ad block */
    #standardsection_searchresult .gsc-adBlock { padding-bottom: 0; }
    
    /* pagination */
    #standardsection_searchresult .gsc-results .gsc-cursor-box { margin-left: 0; margin-right: 0; text-align: center; }
    
    /* thumbs */
    #standardsection_searchresult .gs-result img.gs-image, #standardsection_searchresult .gs-result img.gs-promotion-image { border-color: #dedede; }
  
    /* file format */
    #standardsection_searchresult .gs-fileFormat { color: #48565f; }
  